
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App", "App\App.csproj", "{C204B3CA-D839-40BE-9358-7EBFD5F1A573}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C204B3CA-D839-40BE-9358-7EBFD5F1A573}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C204B3CA-D839-40BE-9358-7EBFD5F1A573}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C204B3CA-D839-40BE-9358-7EBFD5F1A573}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C204B3CA-D839-40BE-9358-7EBFD5F1A573}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0EB8980F-B48F-4134-976F-7FDB31098FC7}
	EndGlobalSection
EndGlobal
